using UnityEngine;
using System.Collections;

public class ChildExploderTrigger : MonoBehaviour {

	public void OnCollisionEnter(Collision collision) {
		Debug.Log ("Got collision!");
		collision.collider.SendMessage("OnDestructibleTerrain", GetComponent<ChildExploder>(), SendMessageOptions.DontRequireReceiver);
	}
}
